body {
  font: 10px sans-serif;
}

.axis path,
.axis line {
  fill: none;
  stroke: #fff;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}
.axis text {
	fill: #fff;
}

svg
{   
	background-image: linear-gradient(bottom, rgb(105,105,105) 17%, rgb(82,82,82) 59%, rgb(64,64,64) 80%);
	background-image: -o-linear-gradient(bottom, rgb(105,105,105) 17%, rgb(82,82,82) 59%, rgb(64,64,64) 80%);
	background-image: -moz-linear-gradient(bottom, rgb(105,105,105) 17%, rgb(82,82,82) 59%, rgb(64,64,64) 80%);
	background-image: -webkit-linear-gradient(bottom, rgb(105,105,105) 17%, rgb(82,82,82) 59%, rgb(64,64,64) 80%);
	background-image: -ms-linear-gradient(bottom, rgb(105,105,105) 17%, rgb(82,82,82) 59%, rgb(64,64,64) 80%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.17, rgb(105,105,105)),
		color-stop(0.59, rgb(82,82,82)),
		color-stop(0.8, rgb(64,64,64))
	);
}

.line {
  fill: none;
  stroke: steelblue;
  stroke-width: 1.5px;
}